Unresolved dependencies:
Installing ifolder3-server-3.5.7039.1-1.i586[Local packages]
There are no installable providers of mono(Mono.WebServer) == 0.1.0.0 for
ifolder3-server-3.5.7039.1-1.i586[Local packages]

[Behalten] dbus-1-java | 0.60-33.2 |
13.9 K
[Behalten] dbus-1-mono | 0.60-33.2 |
51.8 K
[Behalten] dbus-1-python | 0.60-33.2 |
894.5 K
[Behalten] dbus-1-qt3 | 0.60-33.2 |
64.0 K
[Behalten] dbus-1-qt3-devel | 0.60-33.2 |
99.4 K
[Behalten] glib-sharp2 | 2.8.2-15.3 |
65.1 K
[Nicht installieren] javamail-monolithic | 1.3.3_01-14.2 |
346.7 K
[Behalten] mod_mono | 1.1.13.5-7.2 |
27.7 K
[Behalten] mono-core | 1.1.13.8-2.15 |
16.6 M
[Behalten] mono-data | 1.1.13.8-2.15 |
2.3 M
[Behalten] mono-data-firebird | 1.1.13.8-2.15 |
550.0 K
[Behalten] mono-data-oracle | 1.1.13.8-2.15 |
253.5 K
[Behalten] mono-data-postgresql | 1.1.13.8-2.15 |
320.0 K
[Behalten] mono-data-sqlite | 1.1.13.8-2.15 |
73.0 K
[Behalten] mono-data-sybase | 1.1.13.8-2.15 |
220.5 K
[Behalten] mono-locale-extras | 1.1.13.8-2.15 |
1.7 M
[Behalten] mono-nunit | 1.1.13.8-2.15 |
152.3 K
[Behalten] mono-web | 1.1.13.8-2.15 |
3.5 M

Oben, der Fehlermeldung, doch siehe unten, es wurden alle mono Pakete
installiert.
Bitte um Hilfe.

Danke

Martin